/** ADMIN FEATURES **/
.pFeatures .pFeatures-title {
	color: #C0392B;
}

.pFeatures .client-btn {
	background: #C0392B;
	color: #FFFFFF;
}

.pFeatures .client-btn:hover {
	background: #8D2818;
	color: #FFFFFF;
}



/** PROPERTY HEADER **/
.property-header {
	padding: 20px 0px;
	text-transform: uppercase;
	font-size: 1.1em;
}

.property-header .back-btn {
	float: left;
	display: block;
	padding: 5px 10px;
	max-width: 60px;
}

.property-header .attributes {
	float: right;
	padding: 5px 0px;
}

.property-header .attributes .icon-list {
	display: inline-block;
}

.property-header .pipe {
	padding: 0px 5px;
}

.property-header .status {
	font-weight: bold;
}

.property-header {
	background: #FFFFFF;
}

.property-header .back-btn {
	background: var(--yellow);
	color: var(--grey);
	border: none;
}

.property-header .back-btn:hover {
	background: var(--grey);
	color: #FFFFFF;
	border: none;
}

.property-header .pipe {
	color: #777777;
}

.property-header .status {
	color: var(--grey);
}



/** SLIDER **/
.property-slider {
	position: relative;
	padding: 3px 0px 0px 0px;
}

.property-slider.no-images {
	display: none;
}

.property-slider .slideshow {
	z-index: 1;
	margin: 0px 0px 0px 0px;
}

.property-slider .slideshow-controls {
	display: none;
}

.slideshow .slideshow-slides .horiz-scroll-prev,
.slideshow .slideshow-slides .horiz-scroll-next {
	height: 60px;
	width: 60px;
	padding: 0px;
	display: inline-block;
}

.slideshow .slideshow-slides .horiz-scroll-prev:after,
.slideshow .slideshow-slides .horiz-scroll-next:after {
	content: " ";
}

.property-slider {
	background: var(--grey);
}

.property-slider .slideshow .slideshow-slides {
	border: none;
}

.slideshow .slideshow-slides .horiz-scroll-prev {
	background: transparent url(icons/arrow-circle-white-left.png) no-repeat 50% 50%;
}

.slideshow .slideshow-slides .horiz-scroll-next {
	background: transparent url(icons/arrow-circle-white-right.png) no-repeat 50% 50%;
}



/** MEDIA BUTTONS **/
.media-buttons .resp-media-links {
	display: none;
	padding: 10px 15px;
	text-align: center;
	cursor: pointer;
}

.media-buttons .resp-media-links span {
	font-size: 1.3em;
}

.media-buttons .media-links {
	font-size: 1.2em;
}

.media-buttons .media-links a {
	display: inline-block;
	padding: 10px 10px 10px 40px;
	text-align: center;
	margin: 0px 10px 0px 0px;
}

.media-buttons {
	background: var(--yellow);
	color: var(--grey);
}

.media-buttons a {
	color: var(--grey);
	background-repeat: no-repeat;
	background-position: 5px 50%;
}

.media-buttons a:hover {
	background-color: var(--dark-yellow);
	color: var(--grey);
}

.media-buttons a.tab-gallery {
	background-image: url(icons/property-gallery.png);
}

.media-buttons a.tab-video {
	background-image: url(icons/property-video.png);
}

.media-buttons a.tab-map {
	background-image: url(icons/property-map.png);
}

.media-buttons a.tab-street {
	background-image: url(icons/property-streetview.png);
}

.media-buttons a.tab-brochure {
	background-image: url(icons/property-brochure.png);
}

.media-buttons a.tab-email {
	background-image: url(icons/property-email.png);
}

.media-buttons a.tab-viewing {
	background-image: url(icons/property-viewing.png);
}

.media-buttons a.tab-shortlist {
	background-image: url(icons/property-shortlist.png);
}




/** LIGHT BOX **/
.lightbox-content .btn {
	background: var(--grey);
	color: #FFFFFF;
}

.lightbox-content .btn:hover {
	background: var(--yellow);
	color: var(--grey);
}



/** MAIN CONTENT **/
.full-width.property-page {
	background: #FFFFFF;
}

.property-content {
	margin: 40px 0px;
}

.property-address {
	text-transform: uppercase;
	padding: 20px 0px 30px 0px;
	font-weight: 300;
}

.property-address .price {
	font-size: 1.8em;
	text-align: right;
}

.property-address .addr-lines,
.property-address .price-value {
	font-size: 1.2em;
	display: block;
}

.property-address .price-min.price-value {
	display: inline;
}

.property-address .addr-location,
.property-address .price-offers,
.property-address .price-period {
	font-size: 0.9em;
}

.property-address h1,
.property-content .left {
	float: left;
	width: 70%;
}

.property-address .price,
.property-content .right {
	display: block;
	margin: 0px 0px 0px 73%;
}

.property-content .left {
	font-size: 1.1em;
}

.property-content .left h2 {
	font-size: 1.6em;
}

.property-content .property-enquiry {
	padding: 10px;
	font-size: 1.2em;
}

.property-content .property-enquiry .form {
	display: inline-block;
	width: 100%;
}

.property-content .property-enquiry .form .form-row .form-label {
	display: none;
}

.property-content .property-enquiry .form .btn {
	width: 100%;
}

.property-content .RentalApplications .RentalApplications-buttons a {
	display: block;
	margin: 5px 0px;
	width: auto;
}

.property-address {
	background: var(--grey);
	color: #FFFFFF;
}

.property-address .addr-lines,
.property-address .price-value {
	color: var(--yellow);
}

.property-address .addr-location,
.property-address .price-offers,
.property-address .price-period,
.property-address .price-from,
.property-address .price-to {
	color: #FFFFFF;
}

.property-content .left h2 {
	color: var(--grey);
}

.property-content .property-enquiry {
	background: var(--grey);
	color: #FFFFFF;
}

.property-content .property-enquiry h2 {
	color: var(--yellow);
}

.property-content .property-enquiry .btn {
	background: var(--yellow);
	color: var(--grey);
}

.property-content .property-enquiry .btn:hover {
	background: #FFFFFF;
	color: var(--grey);
}

.property-content .property-enquiry .btn {
	width: 86%;
}


/** OVERVIEW **/
.tab-overview .listing-key-info,
.tab-overview .listing-property-types {
	padding: 10px;
}

.tab-overview .listing-property-types {
	margin: 0px 0px 20px 0px;
}

.tab-overview .listing-key-info th {
	font-weight: 400;
}

.tab-overview .listing-key-info strong,
.tab-overview .listing-key-info a,
.tab-overview .listing-property-types strong,
.tab-overview .listing-property-types a {
	font-weight: 600;
}

.tab-overview .listing-short-description {
	font-size: 1.3em;
	line-height: 1.6em;
}

.tab-overview .listing-key-info,
.tab-overview .listing-property-types {
	background: var(--grey);
	color: #FFFFFF;
}

.tab-overview .listing-key-info h2,
.tab-overview .listing-property-types h2 {
	color: var(--yellow);
}

.tab-overview .listing-key-info .tbl-row-cell,
.tab-overview .listing-property-types .tbl-row-cell {
	border: none !important;
}

.tab-overview .listing-key-info .tbl-row-odd,
.tab-overview .listing-property-types .tbl-row-body:nth-child(even) {
	background: #494C54;
}

.tab-overview .listing-key-info strong,
.tab-overview .listing-key-info a,
.tab-overview .listing-property-types strong,
.tab-overview .listing-property-types a {
	color: var(--yellow);
}



/** PROPERTY ADVERT**/
.property-advert {
	padding: 20px;
	margin: 20px 0px;
	font-size: 1.2em;
	font-weight: 300;
}

.property-advert .image {
	margin: 0px 0px 20px 0px;
}

.property-advert .image img {
	width: 100%;
	max-width: 564px;
	max-height: 356px;
}

.property-advert .title {
	text-align: center;
	font-size: 1.3em;
	text-transform: uppercase;
}

.property-advert .base {
	text-align: center;
	text-transform: uppercase;
}

.property-advert .base span {
	display: block;
	font-size: 2em;
}

.property-advert {
	background: var(--grey);
	color: #FFFFFF;
}

.property-advert .title {
	color: var(--yellow);
}

.property-advert ul {
	color: var(--yellow);
}

.property-advert ul span {
	color: #FFFFFF;
}

.property-advert .base span {
	color: var(--yellow);
}




/** RESPONSIVE **/
@media screen and (max-width:970px) {

	.property-advert {
		padding: 15px;
	}

	.property-advert .title {
		font-size: 1.1em;
	}

	.property-advert .base span {
		font-size: 1.6em;
	}

}

@media screen and (max-width:950px) {

	.media-buttons .media-links a {
		margin: 0px 0px 0px 0px;
	}

}

@media screen and (max-width:870px) {

	.media-buttons .media-links a {
		padding: 10px 10px 10px 10px;
		border-right: 1px solid var(--light-yellow);
		background-image: none !important;
	}

}

@media screen and (max-width:790px) {

	.property-address h1,
	.property-content .left {
		width: 65%;
	}

	.property-address .price,
	.property-content .right {
		margin: 0px 0px 0px 68%;
	}


}

@media screen and (max-width:750px) {

	.media-buttons .resp-media-links {
		display: block;
	}

	.media-buttons .media-links {
		display: none;
	}

	.media-buttons .media-links a {
		display: block;
	}

	.media-buttons {
		background: var(--yellow);
		color: var(--grey);
	}

	.media-buttons .media-links {
		border-left: none;
	}

	.media-buttons a {
		border-right: none;
		border-top: 1px solid var(--light-yellow);
	}

}

@media screen and (max-width:660px) {

	.property-address h1,
	.property-content .left {
		width: 100%;
		float: none;
	}

	.property-address .price,
	.property-content .right {
		margin: 20px 0px 0px 0px;
	}

	.property-address .price {
		text-align: left;
	}

	.property-address .price-value {
		display: inline;
	}

	.property-advert {
		padding: 15px;
	}

	.property-advert .image {
		float: left;
		width: 250px;
	}

	.property-advert .text {
		margin: 0px 0px 0px 300px;
	}

	.property-advert .title {
		text-align: left;
	}

	.property-advert .base {
		clear: both;
	}

	.property-content .property-enquiry .btn {
		width: 90%;
	}

}

@media screen and (max-width:600px) {

	.property-header .back-btn {
		float: none;
		margin: 0px auto;
		display: block;
	}

	.property-header .attributes {
		display: none;
	}

	.property-address .price {
		font-size: 1.6em;
	}

	.property-address .addr-lines,
	.property-address .price-value {
		font-size: 1.2em;
	}

	.property-content .left h2 {
		font-size: 1.6em;
	}

	.property-content .left {
		font-size: 1.1em;
	}

}

@media screen and (max-width:560px) {

	.property-advert .image {
		float: none;
		max-width: 250px;
		width: 90%;
		margin: 0px auto 20px auto;
	}

	.property-advert .text {
		margin: 0px 0px 0px 0px;
	}

	.property-advert .title {
		text-align: center;
	}

	.property-advert .base {
		clear: both;
	}

}

@media screen and (max-width:500px) {

	.tab.tab-gallery,
	.tab-content.tab-gallery {
		display: none !important;
	}


}

@media screen and (max-width:400px) {

	.property-address .price {
		font-size: 1.3em;
	}

	.property-address .addr-lines,
	.property-address .price-value {
		font-size: 1em;
	}

	.property-content .left h2 {
		font-size: 1.3em;
	}

	.property-content .left {
		font-size: 1em;
	}

}